div.navleft {width: 651px;}
div.navright {width: 289px; text-align: right;}
#nav ul li a, #nav ul li a:visited, #nav ul li a:link { font-size: 16px; line-height: 38px;}
#nav {background: transparent url("../images/navbar.png") top left repeat-x; height: 38px !important;}
#nav div.navleft ul li a, 
#nav div.navleft ul li a:visited, 
#nav div.navleft ul li a:link {
text-transform: uppercase; font-weight: bold; border-right: 1px solid transparent; border-left: 1px solid transparent;}
#nav div.navleft ul li a:hover, #nav div.navleft ul li a:active { background: transparent url("../images/navbar-hover.png") top left repeat-x; border-right: 1px solid #ffffff; border-left: 1px solid #ffffff;}
#nav a:hover, #nav a:active {background: none; color: #fff;}
#nav li ul.drop {background: transparent url("../images/dropdown-nav.png"); width: 215px;}
#nav li.home-uri a, #nav li.home-uri a:visited, #nav li.home-uri a:link {width: 110px; text-align: center;border-left: 0px;}
#nav li.home-uri a:hover {border-left: 0px;}
#nav ul li.lectures-cat a, #nav ul li.lectures-cat a:visited, #nav ul li.lectures-cat a:link,
#nav li.partners-cat a, #nav li.partners-cat a:visited, #nav li.partners-cat a:link
{width: 140px; text-align: center;}
#nav li.blog-cat a, #nav li.blog-cat a:visited, #nav li.blog-cat a:link, 
#nav li.about-cat a, #nav li.about-cat a:visited, #nav li.about-cat a:link {width: 110px; text-align: center;}
#dropmenu1 { padding: 15px; }
#dropmenu1 .left {float: left; width: 190px;}
#dropmenu1 .title {font: bold 16px arial; color: #fff; margin-bottom: 6px;}
#dropmenu1 ol.submenu {width: 200px; list-style-type: none; margin: 0px; padding: 0px;}
#dropmenu1 ol.submenu li {padding: 0px; margin: 0px; line-height: 18px !important; }
#dropmenu1 ol.submenu li a, #dropmenu1 ol.submenu li a:hover {background: none !important; text-align: left !important;   font: normal 14px arial !important; text-transform: none !important; width: 180px !important; line-height: 18px !important; border: 0px !important;}
#dropmenu1 ol.submenu li a:hover {color: #f6e6c5;}



#page {padding: 10px;}
#wrap {background: #fff; width: 960px;  text-align: left; }
#wrapcontain {background: #F0F0E0;width: 960px; margin: 10px;}
#container {margin: 0 auto; width: 960px;}
#contentleft {width: 627px;}
#contentleft2 {width: 960px;}
#contentright {width: 300px; padding: 0;} 


div.bloglatestheading { padding: 0px 9px 0px 9px; margin: 9px 11px 0px 11px;
border-bottom: 1px dotted #b8b8b8;}

div.archive-post-list-1 div.bloglatestheading {margin-top: 10px; margin-right: 20px; margin-bottom: 10px; margin-left: 11px;}
div.latestheading {padding: 0px 9px 0px 9px; margin: 9px 11px 0px 11px; border-bottom: 1px dotted #b8b8b8;}

div.bloglatestheading h3.archive-post-list, div.bloglatestheading h3.video-post-list {text-decoration: none; border: 0; background-image: none; background: transparent !important;}

div.listheadrss { float: right; }
div.category_list_header a {font: bold 14px georgia; color: #807954;}
div.category_list_header a:hover { text-decoration: none; }

p.titlelist {margin: 0; padding: 0; padding-bottom: 2px; line-height: 15px;}
span.datelist {font: 10px verdana; color: #999;}
span.headinglist a {font: bold 14px arial; color: #999;}
div.float-post-left { float: left; }

.listHeadline {background: transparent url("../images/thumb-strip-news.png") repeat scroll left top; margin-bottom: 0px; margin-top: -20px; padding: 3px 15px; position: relative; text-align: left; width: 170px;}

.listHeadline h1 {font: 12px arial; color: #fff; letter-spacing: 1px;}
.navigation a { color: #5c6683; }

/* list view positioning */
div.postedleft {float: left; width: 250px; font-size: 10px; font-family: arial;
text-align: left; margin-top: 3px;}
div.postedright {display: inline; float: right; padding: 3px 0 0 0; text-align: right;
width: 155px;}
div#rightnav-list li ul { border-top: 2px solid #dddddd; }
p.blogheadinglist { padding-top: 5px; }
p.blogheadinglist a {color: #8c8c8c; font: 23px arial;}

/* video banner headline */
.wnetHeadline {position: relative; margin-top: -32px; margin-bottom: 5px;
margin-left: 1px; text-align: left; width: 162px; padding: 7px 15px 7px 15px;
background: transparent url("../images/thumb-strip.png") top left repeat;}
.wnetHeadline h1 {font: 12px arial;	color: #fff; letter-spacing: 1px;}

#sitemain .mainpadding {padding: 0px !important; text-align: left;}
#header {width: 960px; height: 179px; background: transparent url("../images/forum-header-small.jpg") top left no-repeat; }
#sidesocial {margin: 0px 0px 10px 6px;}
#video, .coveholder {text-align: center; background-color: #eee; margin: 8px 0px 8px 0px; padding: 8px 0px 8px 0px;}	
.float-post-right .entry  {color: #666;}
#searchbox {margin: 7px 10px 0px 10px;}
#searchbox input#s {float: left; width: 230px; color: #663300; border: 1px solid #663300; padding: 3px 0px 2px 4px;}
#searchbox .go {float: left; width: 19px; height:19px; padding: 2px 0px 0px 6px;}

/* sets the header floats */
#header .sitehead-left {float: left; width: 273px; height: 145px; margin-top: 0px;}
h2.home-list {background: #e4e0c9; color: #807954;}
h2.home-list a {color: #807954; font-size: 14px; font-weight: bold;}
div.bloglatestheading, div.bloglatestheading h3.archive-post-list,
div.bloglatestheading h3.video-post-list, h3.home-post-list, h3.archive-post-list { color: #162e7d !important; }
h3.archive-post-list {font-size: 21px !important; margin: 0 !important;	padding: 0 !important;}
div.home-post-list-1, div.archive-post-list-1 { }
div.home-post-list-1 {margin-bottom: 10px; }
div#archives .post h3 { color: #807954; }
div.alignleft, div.alignright { padding-top: 10px !important; }
div.alignright { text-align: right; }
div.tags { background: #e3e7ec; }
div.entry p {color: #262626; font: 12px verdana, arial !important; line-height: 16px;}
div.entry a { color: #b44631; }
div.latestheading h3 {font: bold 18px arial; padding: 3px 0; color: #999 !important;}
div.singleposting p.detaillist {padding-top: 5px; margin: 0;}
div.singleposting h2.detailtitle { color: #939393; }
div.postedinfo, div.postedinfo a { font-family: arial !important; }

/* latest news */
p.titlelist span.headinglist a {color: #4e3116 !important; font: bold 16px georgia;}
p.titlelist span.homeheadinglist a {color: #95020C !important; font: bold 18px georgia;}
div.postwrapper { padding: 7px; }
p.detaillist { padding-bottom: 0; margin-bottom: 0; }
span.authorlist a {color: #000;	font: 11px arial; margin-bottom: 0;	padding-bottom: 0;
line-height: 10px;}
span.detailtitle, span.detailtitle a {color: #604A38; font: 18px georgia;	margin-bottom: 0; padding-bottom: 0; line-height: 25px;}
span.headlinetitle, span.headlinetitle a {color: #b44631; font: 18px arial; margin-bottom: 0; padding-bottom: 0; line-height: 20px;}
div.tags a { color: #000 !important; }
div.postedleft a { color: #999 !important; }
.homepad {padding: 6px 5px 10px 5px;}
.blogpad {padding: 0px 10px 10px 10px;}
.inlinestyling  ul {padding: 0; padding-left: 30px;}
.inlinestyling  ul li {list-style-type: square !important; background: none;
background-image: none; padding: 0; color: #333;}
.listHeadline {background: transparent url("/forum/wp-content/themes/forum/images/thumb-strip-news.png") repeat scroll left top; margin-bottom: 12px; margin-top: -20px; padding: 3px 10px;	position: relative;
text-align: left; width: 184px;}
.listHeadline h1 {font: 12px arial; color: #fff; letter-spacing: 1px;}
#promoplayerholder {border: 1px solid #787F93; padding: 10px; background-color: #fff; margin-bottom: 10px;}
.sidebox {background: #fff;}
.partnerwith a {font: bold 16px arial; color: #666; }
#thecomments .right {width: 555px;}
#morevideos {border: 1px solid #8D95AA; background-color: #fff; padding: 0px 0px 10px 0px;}
span.datelist {color: #666; font-size: 13px;}
.pagetitle, #morevideos .title {background-color: #F0F0E0; padding: 6px 10px 6px 10px; color: #604A38; font: bold 18px arial; border-bottom: 1px solid #ccc;}
.rssfeed {float:right; width: 18px;}
.bloglistview {margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #ccc;}
img.post-thum-hs {border: 1px solid #ccc;}
.sidead {margin-bottom: 15px;color: #926632; font: bold 16px arial;}
.sidead img {margin-top: 1px;}
.float-post-left {-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,.1); -moz-box-shadow: 3px 3px 3px rgba(0,0,0,.1); box-shadow: 3px 3px 3px rgba(0,0,0,.1);}


/* TouchSlider */
#touchcarousel { width: 640px;  margin-bottom: 20px; background-color: #292929;}
.touchslider  a {text-decoration: none;}
.touchslider .touchslider-item img {width: 640px; height: 360px; border: 0px; }
div.touchslider .touchslider-nav-item {margin: 0;}
.touchslider .touchslider-viewport {width: 640px; height: 360px; border: 0px;}
.touchslider .touchslider-item {width: 640px; height: 360px; overflow: hidden;}
.touchslider .touchslider-nav a {cursor: pointer; display: block; 
float: left; padding: 12px 8px 0 8px; color: #fff; text-decoration: none; background: url(../images/carousel-nav-divider.gif) 0 0 no-repeat;}
.touchslider-nav {margin: -30px 0 0 0; float: left; text-align: right; padding: 0; position: relative; width: 640px; font: normal 12px arial; text-align: right; height: 30px; background:  url(../images/carousel-nav.gif);}
.touchslider-nav .nav-right {width: 260px; float: right; }
.touchslider .touchslider-nav-item {width: 8px; height: 15px; margin: 0; display: inline-block; padding: 0 0 0 8px;}
.touchslider .touchslider-nav a:hover {color: #ccc;}
.touchslider .touchslider-nav a:active {background: url(../images/carousel-here.gif) 0 0 no-repeat; color: #f4b337;}
.touchslider .touchslider-nav-item-current {background: url(../images/carousel-here.gif) 0 0 no-repeat !important; color: #f4b337 !important;}
.touchslider a.touchslider-prev, .touchslider a.touchslider-prev:active, .touchslider a.touchslider-next { background: none !important;}
.touchslider .txtwrap {color: #fff;  margin-top: -90px; width: 640px; font: normal 13px arial; position: relative; height: 71px;}   
.touchslider .txtwrap .padding {padding: 6px 10px 0 10px; height: 71px;  background: url(../images/trans-carousel.png);} 
.touchslider .txtwrap a {color: #fff; text-decoration: none; display: block;} 
.touchslider h3 {margin: 0 0 3px 0; color: #f4b337; font: bold 18px arial; line-height: 18px; }
/* end carousel */


.fexcerpt, .fexcerpt p {font: normal 12px arial !important; color: #666 !important; line-height: 18px;}